- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - i -

- ImageError : exception.h
- ImageFatalError : exception.h
- ImageInfoRegistryType : registry.h
- ImagePrimitive : draw.h
- ImageRegistryType : registry.h
- ImageTransmitType : image.h
- ImageWarning : exception.h
- ImplodeCommand : display.c
- ImplodePreview : effect.h
- ImpulseNoise : effect.h
- InactiveWidgetState : widget.c
- InCompositeOp : composite.h
- IndexAlphaQuantum : quantum.h
- IndexChannel : magick-type.h
- IndexQuantum : quantum.h
- InfoCommand : animate.c , display.c
- IntegerInterpolatePixel : resample.h
- IntegerPixel : constitute.h
- IOMode : blob.h
- ItalicStyle : type.h